/* ======================================================================

JScript Source File -- Created with SAPIEN Technologies PrimalSCRIPT(TM)

NAME: Install.js

AUTHOR: Ion C. Freeman, Wasser Studios

COMMENT: Opens UserGuide.js with argument "UGInstall install true" to copy docs to disk

========================================================================= */
var re = /[^\\]*$/;
var path = WScript.ScriptFullName.replace(re, '');
WScript.CreateObject('WScript.Shell').Run('WScript "' + path + 'UserGuide.js" UGInstall install true');